lzth.net
当前位置:首页 >> 如何在myEClipsE中添加jDk1.7 >>

如何在myEClipsE中添加jDk1.7

打开myeclipse,依次点击Window-->preferences,弹出preferences设置对话框。 在preferences对话框中找到“Java”选项,点击向下小箭头打开,然后,点其中的“Installed JREs”。 点击preferences对话框里Java选项栏对应的Add按钮,弹出Add JRE对话...

在my Eclipse中添加jdk1.7: 打开myeclipse,依次点击Window-->preferences,弹出preferences设置对话框。 在preferences对话框中找到 Java 选项,点击向下小箭头打开,然后,点其中的Installed JREs 。 点击preferences对话框里Java选项栏对应...

MyEclipse打开菜单Window->Preferences..再打开java->Installed JREs,在右侧点Add按钮,打开窗口把jre1.7的安装路径设置一下 然后在你贴图中在Libraries中选择JRE System Library后,单击“Edit..”按钮,打开窗口,选择jre1.7

打开MyEclipse后,在菜单栏找到WINDOW,单击preferences,在左侧找到java里面的 Installed JRES,单击后会出来一个显示JDK版本的界面,点ADD,进去后,选择Standard VM,点next,进去后,在jre home哪里输入你安装java的路径,点finsh就行了

2016最新版 8.5经典版。你自己选一个吧 1.解压之后,启动安装程序。 2.这里选择安装路径要注意,很多人安装在C盘都出现的使用一段时间之后无法使用的问题,所以小编建议换个磁盘进行存放。 3.安装完成后,会出现一个项目保存路径,选择完成后勾...

刚好今天打开的是myeclipse10。 配置tomcat:window-->preferences-->myeclipse-->servers-->tomcat-->选一个-->右边选择一的tomcat的地址就可以了。 配置jdk:window-->preferences-->java-->Installed JRES-->右边add你的jdk(add-->next-->.....

请参考以下截图进行操作:

选择第二个或第三个选项,第二个选项可以指定1.8,第三个使用默认的1.8

10.5好像是不支持JDK1.7的,你可以换成10.7试试,楼下没弄明白,JDK1.7中的switch支持String类型的,代码没错,就是你的myeclipse版本不支持jdk1.7导致的

配置如下: 1.安装jdk,如果想直接用MyEclipse自带的jdk则不需要安装; 2.官方网站下载好解压绿色版的tomcat7,放到c:下面; 3.下载MyEclipse10并安装破解; 4.在MyEclipse环境菜单中依次打开:window--》preferences--》myeclipse--》server--...

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com